Bug 1019997 - (CVE-2013-5807) CVE-2013-5807 mysql: unspecified flaw related to Replication (CPU October 2013)
CVE-2013-5807 mysql: unspecified flaw related to Replication (CPU October 2013)
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20131015,repor...
: Security
Depends On: 1020032 1020033 1020034 1020036 1055875 1055876 1055883 1055884 1056440 1056457
Blocks: 1019998
  Show dependency treegraph
 
Reported: 2013-10-16 14:25 EDT by Vincent Danen
Modified: 2015-10-15 14:03 EDT (History)
13 users (show)

See Also:
Fixed In Version: mysql 5.6.14, mysql 5.5.34
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-24 00:06:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2013-10-16 14:25:35 EDT
Common Vulnerabilities and Exposures assigned an identifier CVE-2013-5807 to
the following vulnerability:

Name: CVE-2013-5807
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5807
Assigned: 20130918
Reference: http://www.oracle.com/technetwork/topics/security/cpuoct2013-1899837.html

Unspecified vulnerability in Oracle MySQL Server 5.5.x through 5.5.32
and 5.6.x through 5.6.12 allows remote authenticated users to affect
confidentiality and integrity via unknown vectors related to
Replication.
Comment 2 Vincent Danen 2013-10-16 16:30:55 EDT
Created community-mysql tracking bugs for this issue:

Affects: fedora-19 [bug 1020033]
Comment 3 Vincent Danen 2013-10-16 16:32:33 EDT
Created mysql tracking bugs for this issue:

Affects: fedora-18 [bug 1020034]
Comment 4 Vincent Danen 2013-10-16 16:42:03 EDT
Created mariadb tracking bugs for this issue:

Affects: fedora-all [bug 1020036]
Comment 6 Fedora Update System 2013-11-02 00:51:49 EDT
community-mysql-5.5.34-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-11-02 00:56:40 EDT
mysql-5.5.34-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2013-11-10 02:48:00 EST
community-mysql-5.5.34-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 18 errata-xmlrpc 2014-02-13 13:37:17 EST
This issue has been addressed in following products:

  Red Hat Software Collections for RHEL-6

Via RHSA-2014:0173 https://rhn.redhat.com/errata/RHSA-2014-0173.html
Comment 19 errata-xmlrpc 2014-02-18 12:56:03 EST
This issue has been addressed in following products:

  Red Hat Enterprise Linux 5

Via RHSA-2014:0186 https://rhn.redhat.com/errata/RHSA-2014-0186.html
Comment 20 errata-xmlrpc 2014-02-19 13:45:48 EST
This issue has been addressed in following products:

  Red Hat Software Collections for RHEL-6

Via RHSA-2014:0189 https://rhn.redhat.com/errata/RHSA-2014-0189.html

Note You need to log in before you can comment on or make changes to this bug.